<!DOCTYPE html>
<html>
    <head>
        <title>Search</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <script src="js/script.js"></script>
    </head>
    <body>
        <div class="container">  
            <button type="button" class="btn-search" id="search" onclick="generate()">Click To Generate Password </button>  
            <div class="demo" id="password"></div>
        </div>
    </body>
</html>